[问题]不能下载 语言包

为当前最终发行版之前的所有版本提供支持
回复
cdlb
帖子: 31
注册时间: 2008-07-16 21:03
送出感谢: 0
接收感谢: 0
联系:

[问题]不能下载 语言包

#1

帖子 cdlb » 2008-07-20 12:13

刚装好 Ubuntu但是还是没有下载好语言包,速度很慢,还经常断线,看了一些贴,还是不懂,不知道怎么添加一些连接地址,麻烦大家 说以下怎么 添加, 因为还没有下载好 语言包,所以还有大部分是E文的,如果有个图就好了。

谢谢
poetbox
帖子: 99
注册时间: 2008-07-12 23:51
送出感谢: 0
接收感谢: 0

#2

帖子 poetbox » 2008-07-20 13:59

ok,very slow,too.
cdlb
帖子: 31
注册时间: 2008-07-16 21:03
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 cdlb » 2008-07-23 11:12

http://wiki.ubuntu.com.cn/index.php?tit ... iant=zh-cn

更新服务器列表 后 就可以了 一般都有5kb/S 比开始时快多了
头像
CLOCKWORKHEART
帖子: 635
注册时间: 2007-11-05 19:26
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 CLOCKWORKHEART » 2008-07-23 14:49

百度一下,搜索 “教育网 更新源”,挨个用firefox打开测试一边,然后添加到/etc/apt/sources.list 。如果楼主是教育网的话可以论坛内搜索我发过的一个教育网更新源列表,里面的源我一直在用。
回复

回到 “老旧版本支持”